{
    "path": "$OET_PATH/testcases/function_test/pkg_test/audit/python3-audit",
    "machine num": 1,
    "cases": [
        {
            "name": "test_python3-audit_audispd_help",
            "desc": "测试 audispd 命令的帮助文档功能"
        },
        {
            "name": "test_python3-audit_auditctl_-s",
            "desc": "测试 auditctl 的 -s 参数，显示审计系统状态"
        },
        {
            "name": "test_python3-audit_auditctl_-e",
            "desc": "测试 auditctl 的 -e 参数，启用或禁用审计系统"
        },
        {
            "name": "test_python3-audit_auditctl_-a",
            "desc": "测试 auditctl 的 -a 参数，添加规则到列表末尾"
        },
        {
            "name": "test_python3-audit_function_uninstall",
            "desc": "测试软件包卸载功能"
        },
        {
            "name": "test_python3-audit_function_audit_open",
            "desc": "测试建立审计日志连接功能"
        },
        {
            "name": "test_python3-audit_function_version",
            "desc": "测试软件包版本查询功能"
        },
        {
            "name": "test_python3-audit_function_auditctl_l",
            "desc": "测试列出当前审计规则功能"
        }
    ]
}